/* Carrusel de subcabecera
--------------------------------------------------------------------------------*/
.subheader-carouselv2.carruselMaster {
  position: relative; }

.subheader-carouselv2.carruselMaster .jcarousel-container-horizontal,
.subheader-carouselv2.carruselMaster .jcarousel-clip-horizontal {
  width: 100%; }

.subheader-carouselv2.carruselMaster .jcarousel-container-horizontal a, .subheader-carouselv2.carruselMaster .jcarousel-container-horizontal a:visited,
.subheader-carouselv2.carruselMaster .jcarousel-clip-horizontal a,
.subheader-carouselv2.carruselMaster .jcarousel-clip-horizontal a:visited {
  color: #fff; }

.subheader-carouselv2.carruselMaster li {
  margin-bottom: 1em; }

/*
.subheader-carouselv2.carruselMaster a, .subheader-carouselv2.carruselMaster a:visited {
  font-size: 1.3em;
  font-weight: normal;
  line-height: 135%;
  text-decoration: none;
}*/
.subheader-carouselv2.carruselMaster .txt {
  padding: 0 1em; }

.subheader-carouselv2.carruselMaster .jcarousel-item {
  position: relative;
  width: 940px;
  height: 243px;
  margin-bottom: 0;
  background-color: #666;
  color: black; }

.subheader-carouselv2.carruselMaster .jcarousel-item img.imgCarrusel {
  display: block;
  height: 243px;
  width: 940px; }

.subheader-carouselv2.carruselMaster .jcarousel-item .txt {
  position: absolute;
  top: 176px;
  width: 911px;
  height: 49px;
  background: url("../images/bkg-black-opacity-more.png");
  padding: 25px 9px 9px 20px;
  font-family: roboto light;
  font-size: 22px;
  color: white; }

.subheader-carouselv2.carruselMaster .jcarousel-item .txt .more {
  display: inline-block;
  width: 18px;
  height: 16px;
  background: url("../images/ico/more-subheader.gif");
  vertical-align: -5px;
  margin-left: 5px; }

.subheader-carouselv2.carruselMaster .carouselcontrol .disabled img {
  opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60); }

.subheader-carouselv2.carruselMaster .carousel-next {
  position: absolute;
  top: 70px;
  z-index: 1;
  background-color: transparent; }

#carousel .carousel-menu-prev {
  background-image: url("../images/ico/islidehome.png");
  background-color: transparent;
  position: absolute;
  left: 0;
  bottom: 320px;
  width: 22px;
  height: 45px;
  border-radius: 0; }

#carousel .carousel-menu-next {
  background-image: url("../images/ico/dslidehome.png");
  background-color: transparent;
  position: absolute;
  right: 0;
  bottom: 320px;
  width: 22px;
  height: 45px;
  border-radius: 0; }

.subheader-carouselv2.carruselMaster .carousel-prev {
  position: absolute;
  top: 70px;
  z-index: 1;
  background-color: transparent; }

/*
.subheader-carouselv2.carruselMaster .carousel-prev:hover, .subheader-carouselv2.carruselMaster .carousel-next:hover {
  text-indent: -1500em;
}*/
.subheader-carouselv2.carruselMaster .carousel-prev {
  left: 0; }

/*.subheader-carouselv2.carruselMaster .carousel-prev:hover {
  background: black url("../images/sprites-icons-notrasp.gif") -33px -882px no-repeat;
}*/
.subheader-carouselv2.carruselMaster .carousel-next {
  right: 0; }

/*.subheader-carouselv2.carruselMaster .carousel-next:hover {
  background: black url("../images/sprites-icons-notrasp.gif") -97px -882px no-repeat;
}*/
.alumni .subheader-carouselv2.carruselMaster .jcarousel-item {
  height: 184px; }

.alumni .subheader-carouselv2.carruselMaster .carousel-prev, .alumni .subheader-carouselv2.carruselMaster .carousel-next, .alumni .subheader-carouselv2.carruselMaster .jcarousel-item .txt {
  top: 55px; }

.subheader-carouselv2.carruselMaster {
  height: 243px;
  overflow: hidden;
  width: 940px; }

.carruselMaster .jcarousel-prev-horizontal img, .carruselMaster .jcarousel-next-horizontal img {
  cursor: pointer; }

.carruselMaster a.botonCarrusel {
  float: right;
  margin-right: 15px;
  border: 1px solid white;
  padding: 5px 5px;
  text-decoration: none;
  font-size: 14px;
  font-family: arial;
  margin-top: -5px; }

.carruselMaster div.imgPlay {
  position: absolute;
  left: 460px;
  top: 91.5px; }

.carruselMaster div.imgPlay > img {
  height: 60px;
  width: 60px; }

.carruselMaster div.lightBox {
  z-index: 9999999;
  /*
  Opacity... test
  
  opacity: 0.9;
  background-color: #000;
  */
  background: black;
  /* RGBa with 0.6 opacity */
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 680px;
  display: none; }

.dockbar-ready .carruselMaster div.lightBox {
  top: 30px; }

.carruselMaster div.lightBox img.closeVideo {
  cursor: pointer;
  top: 62px;
  position: absolute;
  right: 174px; }

.webkit.mobile .carruselMaster div.lightBox img.closeVideo {
  right: 40px; }

.ie .carruselMaster div.lightBox img.closeVideo {
  right: 153px; }

.carruselMaster div.lightBox .flpVidCarruselPlayer {
  margin-top: 62.5px;
  height: 555px;
  margin-right: auto;
  margin-left: auto;
  width: 820px; }

/*
.carruselMaster .jcarousel-item div.txt > span:HOVER{
	border-bottom: 1px dotted white;	
}*/
.subheader-carouselv2.carruselMaster .jcarousel-item img.imgCarrusel, .subheader-carouselv2.carruselMaster {
  width: 940px; }

#carouselv2Header .subheader-carouselv2.carruselMaster .jcarousel-item img.imgCarrusel, #carouselv2Header .subheader-carouselv2.carruselMaster .jcarousel-item {
  width: 980px; }

#carouselv2Header .subheader-carouselv2.carruselMaster {
  width: 980px; }

#carouselv2Header .subheader-carouselv2.carruselMaster .jcarousel-item .txt {
  width: 951px; }

.carruselMaster span {
  font-size: 100% !important; }